Subject: Ticket Assigned - 3853810/ Esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 13:12:12 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3853810/ Esc photos Fatma Allzaabi                    Hi  I wanted to file a complain about the incident that happened with my package that contained my new chairs , One of the workers broke the tip that supports the chair and  told us he will come tomorrow to fix it.           04:59 PM, 12th May                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:59 PM, 12th May                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:59 PM, 12th May                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:59 PM, 12th May                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:59 PM, 12th May                     Fatma Allzaabi                    Hi  I wanted to file a complain about the incident that happened with my package that contained my new chairs , One of the workers broke the tip that supports the chair and  told us he will come tomorrow to fix it.           05:00 PM, 12th May                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            05:01 PM, 12th May                   New                   If you have any pictures that you would like to share, please do that.            05:01 PM, 12th May                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           05:01 PM, 12th May                   Alhamzi                   Hi Fatma, thank you for contacting us. This's Alhamzi We would be happy to help you.           05:02 PM, 12th May                     Fatma Allzaabi                    Hi  I wanted to file a complain about the incident that happened with my package that contained my new chairs , One of the workers broke the tip that supports the chair and  told us he will come tomorrow to fix it.           05:03 PM, 12th May                   Alhamzi                   We sincerely apologize for any inconvenience caused you.   Could you please share with us photos or video showing the issue so we can update it with our team to help you regarding this issue.           05:03 PM, 12th May                   Alhamzi                   also share the order number please           05:03 PM, 12th May                     Fatma Allzaabi                    * File attached - 9f34e899899500cd14ece6.mp4 *             05:03 PM, 12th May                     Fatma Allzaabi                             05:04 PM, 12th May                   Alhamzi                   Thanks for sharing the detials           05:04 PM, 12th May                   Alhamzi                   Please wait while we check the details.            05:05 PM, 12th May                     Fatma Allzaabi                    Ok           05:05 PM, 12th May                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-2 business days to help you with this issue.  Complain number: 3853810           05:09 PM, 12th May                   Alhamzi                   Do you have any other inquiries that we can help with?           05:09 PM, 12th May                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:11 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4347401